Yeni açık kaynak Broadcom sürücüleri mevcut LTS sürümünde mevcut olacak mı?

17

Broadcom'un kablosuz kartları için bir dizi açık kaynaklı sürücü yayınladığını yeni öğrendim . Ubuntu çekirdek ekibinin LTS 10.04 için bir arka paket sürücüleri tuttuğunu biliyorum.

Sürücü, LTS kullanıcıları için bir güncellemeye dahil edilecek kadar olgun mu, yoksa 10.10'u beklemek zorunda mı kalacak?

Etkilenebilecek kullanıcılar için güncelleme: Broadcom kablosuz kartım olup olmadığını nasıl anlarım?

    
sordu Jorge Castro 09.09.2010 19:28

1 cevap

21

Şu anda olduğu gibi (ciddi bir şey olmadıkça), evet. Bunun, onaylandıktan sonra compat-wireless paketine inmesini bekliyoruz. Mevcut plan, bu şekilde Maverick'e (10.10) getirilmesi ve potansiyel olarak Lucid'e (10.04) geri gönderilmesidir.

~ JFO

    
verilen cevap Jeremy Foshee 09.09.2010 19:32

Etiketlerdeki diğer soruları oku